/************************************************/
/*************** GENERAL SETTINGS ***************/
/************************************************/

body {
  background: #eaeaea;
  font-family: "Roboto", Arial, Helvetica, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: #00274c;
}

h1 {
  font-family: "Roboto Light", Arial, Helvetica, sans-serif;
  font-size: 40px;
  letter-spacing: 1px;
  line-height: 40px;
  text-transform: uppercase;
}

h2 {
  font-family: "Roboto Light", Arial, Helvetica, sans-serif;
  font-size: 36px;
  letter-spacing: 1px;
}

h3 {
  font-family: "Roboto Light", Arial, Helvetica, sans-serif;
  font-size: 24px;
  letter-spacing: 1px;
}

h4 {
  font-family: "Roboto", Arial, Helvetica, sans-serif;
  font-size: 21px;
  letter-spacing: 1px;
}

h5 {
  color: #00274c;
  font-family: "Roboto", Arial, Helvetica, sans-serif;
  font-size: 18px;
  font-weight: bold;
  text-transform: uppercase;
}

h6 {
  font-family: "Roboto", Arial, Helvetica, sans-serif;
  font-size: 15px;
  letter-spacing: 1px;
  text-transform: uppercase;
}

h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
  text-decoration: none;
}

a {
  color: #00274c;
  text-decoration: underline;
}

a:hover {
  color: #83b2a8;
}

p {
  font-size: 15px;
  line-height: 21px;
}

#wrapper {
  min-height: 100%;
  overflow: hidden;
  position: relative;
}

#content-main ul {
  list-style: none;
}

#content-main ul li {
  line-height: 21px;
  padding-left: 20px;
}

#content-main ul li:before {
  color: #002a5b;
  content: '»';
  display: inline-block;
  font-size: 20px;
  margin-right: -10px;
  position: relative;
  right: 20px;
}

.alignright, 
.alignleft,
.aligncenter,
.alignnone {
    margin-bottom: 15px;
    margin-top: 5px;
}

.alignright {
    float: right;
    margin-left: 20px;
}

.alignleft {
    float: left;
    margin-right: 20px;
}

.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.alignnone {
    display: block;
    margin-left: 0;
    margin-right: 0;
}

.wp-caption {
    margin-bottom: 0;
}

.wp-caption-text {
  color: #00274c;
  font-style: italic;
  margin-bottom: 15px;
  margin-top: 5px;
}





/************************************************/
/******************** HEADER ********************/
/************************************************/

#zone-header-prefix,
#zone-header-branding {
  background-color: #00274c;
}

#zone-header-prefix {
  -webkit-box-shadow: 0px 0px 24px 0px rgba(1,1,1,0.5);
  -moz-box-shadow: 0px 0px 24px 0px rgba(1,1,1,0.5);
  box-shadow: 0px 0px 24px 0px rgba(1,1,1,0.5);
  position: relative;
}

#zone-header-prefix .widget_search {
  float: right;
  width: 215px;
}

#zone-header-prefix .widget_search form {
  background-color: #fff;
  border: 1px solid #052d65;
  float: left;
  margin: 15px 0;
  width: 100%;
}

#zone-header-prefix .widget_search form input,
#zone-header-prefix .widget_search form button {
  height: 30px;
  margin: 0;
  padding: 5px 10px;
}

#zone-header-prefix .widget_search form input {
  background-color: transparent;
  border: 0;
  box-shadow: none;
  color: #081d3f;
  float: left;
  font-family: Georgia, Times, "Times New Roman", serif;
  font-size: 12px;
  width: 85%;
}

#zone-header-prefix .widget_search form ::-webkit-input-placeholder {
 color: #081d3f;
}

#zone-header-prefix .widget_search form :-moz-placeholder { /* Firefox 18- */
 color: #081d3f;  
}

#zone-header-prefix .widget_search form ::-moz-placeholder {  /* Firefox 19+ */
 color: #081d3f;  
}

#zone-header-prefix .widget_search form :-ms-input-placeholder {  
 color: #081d3f;  
}

#zone-header-prefix .widget_search form button {
  background-color: transparent;
  color: #081e3e;
  float: right;
  text-align: right;
  width: 15%;
}

#widget-header-first,
#zone-header-branding .logo {
  height: auto;
  line-height: 0;
  margin-bottom: 30px;
  margin-top: 30px;
  width: 90%;
}

#zone-header-branding .logo a {
  display: block;
}

#widget-header-first {
  display: none;
  text-align: center;
  width: 100%;
}

#widget-header-first img {
  width: 75%;
}





/************************************************/
/****************** NAVIGATION ******************/
/************************************************/

#zone-header-menu {
  background: #a79d96;
  border-bottom: 1px solid #fff;
  border-top: 1px solid #fff;
  color: #222222;
}

#zone-header-menu .fskelMenu ul li {
  margin-right: 1px;
  padding: 0;
}

#zone-header-menu .fskelMenu ul li a {
  color: #222222;
  display: block;
  padding-bottom: 15px;
  padding-top: 15px;
  text-decoration: none;
}

#zone-header-menu .fskelMenu ul li.current-menu-item.menu-item-home a {
  background: transparent;
}

#zone-header-menu .fskelMenu ul li a:hover,
#zone-header-menu .fskelMenu ul li.menu-item-home a:hover {
  background: #fff;
}

#zone-header-menu .fskelMenu ul li.current-menu-item a,
#zone-header-menu .fskelMenu ul li.current-page-ancestor a {
  background: #cedbeb;
}

#zone-header-menu .fskelMenu ul li a span,
#zone-header-menu .fskelMenu ul li.menu-item-home a {
  font-size: 15px;
  margin-left: -1px;
  padding-left: 28px;
  padding-right: 28px;
}

#zone-header-menu .fskelMenu ul li a span {
  border-left: 1px solid #6d6a68;
}

#zone-header-menu .fskelMenu.responsive .hamburger-header {
  text-decoration: none;
}

#zone-header-menu .fskelMenu.responsive .hamburger-header h3 {
  color: #222222;
  margin: 6px 0;
}

#zone-header-menu .fskelMenu.responsive ul {
  margin-left: -0.9375rem;
  margin-right: -0.9375rem;
}

#zone-header-menu .fskelMenu.responsive ul li a span, 
#zone-header-menu .fskelMenu.responsive ul li.menu-item-home a {
  padding-left: 0.9375rem;
  padding-right: 0.9375rem;
}

#zone-header-menu .fskelMenu.responsive ul li a span {
  border-left: 0;
}





/************************************************/
/********************* HOME *********************/
/************************************************/

.home {
  background: #fff;
}

.home #zone-content-prefix .row {
  max-width: 62.5rem;
}

.home #widget-content-prefix1,
.home #widget-content-prefix2,
.home #widget-content-prefix3,
.home #widget-content-prefix4 {
  padding-left: 0.9375rem;
  padding-right: 0.9375rem;
}

.home #widget-content-prefix1 .content_section {
  background-position: center center;
  background-repeat: no-repeat;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  color: #fff;
  float: none;
  position: relative;
}

.home #widget-content-prefix1 .section_content {
  padding: 180px 110px;
  text-align: center;
  text-shadow: 4px 4px 20px rgba(1, 1, 1, 0.75);
}

.home #widget-content-prefix1 h3,
.home #widget-content-prefix1 h4 {
  color: #fff;
  margin: 0;
  text-transform: uppercase;
}

.home #widget-content-prefix1 h3 {
  font-family: "Roboto", Arial, Helvetica, sans-serif;
  font-size: 40px;
  font-weight: bold;
  line-height: 40px;
}

.home #widget-content-prefix1 h4 {
  display: inline;
  font-family: "Roboto Condensed Bold", Arial, Helvetica, sans-serif;
  font-size: 21px;
  padding-top: 2px;
}

.home #widget-content-prefix1 hr {
  border-bottom: 0;
  border-left: 0;
  border-right: 0;
  border-top: 3px solid #ffcb05;
  -webkit-box-shadow: 4px 4px 20px rgba(1, 1, 1, 0.75);
  -moz-box-shadow: 4px 4px 20px rgba(1, 1, 1, 0.75);
  box-shadow: 4px 4px 20px rgba(1, 1, 1, 0.75);
  margin: 0 auto;
  max-width: 496px;
}

.home #widget-content-prefix1 .section_accordion {
  background: #587abc;
  background: rgba(88, 122, 188, 0.72);
  bottom: 0;
  color: #fff;
  padding: 10px;
  position: absolute;
}

.home #widget-content-prefix1 .section_accordion h3 {
  color: #ffcb05;
  font-family: "Roboto Condensed", Arial, Helvetica, sans-serif;
  font-size: 25px;
  line-height: 30px;
  margin: 0;
  text-align: center;
}

.home #widget-content-prefix1 .section_accordion h3:hover {
  cursor: pointer;
}

.home #widget-content-prefix1 .section_accordion h3 i {
  color: #fff;
  font-size: 20px;
}

.home #widget-content-prefix1 .section_accordion h3 i.fa-chevron-right {
  bottom: 1px;
  position: relative;
  right: 18px;
  visibility: visible;
}

.home #widget-content-prefix1 .section_accordion h3 i.fa-chevron-down {
  bottom: 3px;
  position: relative;
  visibility: hidden;
}

.home #widget-content-prefix1 .learn_more {
  margin-top: 40px;
  text-shadow: none;
}

.home #widget-content-prefix1 .learn_more a,
.home #widget-content-prefix3 a {
  background: #587abc;
  color: #ffffff;
  font-size: 15px;
  padding: 7px 15px;
  text-decoration: none;
  text-transform: uppercase;
}

.home #widget-content-prefix1 .learn_more a:after,
.home #widget-content-prefix3 a:after {
  content: ' »';
  font-size: 19px;
}

.home #widget-content-prefix1 .learn_more a:hover,
.home #widget-content-prefix3 a:hover {
  background: #83b2a8;
}

.home #widget-content-prefix1 .section_accordion .accordion_content {
  display: none;
  padding: 10px;
}

.home #widget-content-prefix1 .section_accordion .accordion_content p:last-child {
  margin-bottom: 0;
}

.accordion-toggle {cursor: pointer; margin: 0;}
.accordion-content {display: none;}
.accordion-content.default {display: block;}

.home #widget-content-prefix2 .content_section {
  background: url('../images/bg-researchprogramareas.jpg') center center no-repeat;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  color: #fff;
  padding-top: 65px;
  padding-bottom: 70px;
  text-align: center;
}

.home #widget-content-prefix2 h3 {
  color: #fff;
  font-size: 30px;
  line-height: 30px;
  margin: 0 0 30px 0;
  text-transform: uppercase;
}

.home #widget-content-prefix3 {
  background: #fff;
  padding-bottom: 40px;
  padding-top: 50px;
  text-align: center;
}

.home #widget-content-prefix3 p img {
  margin-bottom: -40px;
}

.home #widget-content-prefix3 .gallery {
  display: none;
}

.home #widget-content-prefix4 .content_section {
  background: #e4e1df;
  border-top: 1px solid #7f8080;
  padding-bottom: 30px;
  padding-top: 30px;
}

.home #widget-content-prefix4 .news_title {
  border-right: 1px solid #727170;
  float: left;
  padding-right: 25px;
  width: 180px;
}

.home #widget-content-prefix4 .news_title h3 {
  color: #002a5b;
  font-size: 40px;
  line-height: 36px;
  margin: 0;
  text-transform: uppercase;
}

.home #widget-content-prefix2 ul {
  list-style: none;
  margin-left: -30px;
  margin-right: -30px;
}

.home #widget-content-prefix2 ul li {
  display: inline-block;
  padding-left: 30px;
  padding-right: 30px;
  width: 32.9%;
}

.home #widget-content-prefix2 ul li a {
  color: #fff;
}

.home #widget-content-prefix2 ul li .post {
  background: #294273;
  background: rgba(88, 122, 188, 0.55);
  border: 3px solid #587abc;
  float: left;
  padding: 10px 20px;
  position: relative;
  width: 100%;
}

.home #widget-content-prefix2 ul li#post-37 .post {
  background: #73757f;
  background: rgba(167, 157, 150, 0.75);
  border-color: #a79d96;
}

.home #widget-content-prefix2 ul li:hover .post {
  border-color: #83b2a8!important;
}

.home #widget-content-prefix2 ul li .post img {
  height: 82px;
  width: auto;
}

.home #widget-content-prefix2 ul li .post .link_more {
  background: #587abc;
  bottom: -14px;
  font-size: 30px;
  left: 45%;
  line-height: 10px;
  margin: 0;
  padding: 8px 8px 13px 8px;
  position: absolute;
}

.home #widget-content-prefix2 ul li#post-37 .post .link_more {
  background: #a79d96;
}

.home #widget-content-prefix2 ul li:hover .post .link_more,
.home #widget-content-prefix2 ul li#post-37:hover .post .link_more {
  background: #83b2a8;
}

.home #widget-content-prefix2 ul li h4 {
  color: #fff;
  font-family: "Roboto Condensed", Arial, Helvetica, sans-serif;
  font-size: 30px;
  line-height: 30px;
  margin-bottom: 15px;
  margin-top: 20px;
  text-transform: uppercase;
}

.home #widget-content-prefix4 .news_content {
  border-left: 1px solid #727170;
  margin-left: 179px;
  padding-left: 35px;
  max-width: 790px;
}

.home #widget-content-prefix4 .news_content ul {
  list-style: none;
  margin-left: 0;
}

.home #widget-content-prefix4 .news_content ul li {
  padding-left: 20px;
}

.home #widget-content-prefix4 .news_content ul li:before {
  color: #002a5b;
  content: '»';
  display: inline-block;
  font-size: 20px;
  margin-right: -10px;
  position: relative;
  right: 20px;
}

.home #widget-content-prefix4 .news_content ul li a {
  text-decoration: none;
}

.home #widget-content-prefix4 .news_content ul li a:hover {
  text-decoration: underline;
}

.home #widget-content-prefix4 .news_content span {
  font-weight: bold;
  font-style: italic;
}

.home #widget-content-prefix4 .news_content a {
  color: #222;
  text-decoration: underline;
}

.home #widget-content-prefix4 .news_content a:hover {
  text-decoration: none;
}

.home #zone-content {
  display: none;
}




/************************************************/
/********************* SEARCH *******************/
/************************************************/

.search #zone-header-menu .fskelMenu ul li.current-menu-item a,
.search #zone-header-menu .fskelMenu ul li.current-page-ancestor a {
  background: transparent;
}

.search #zone-header-menu .fskelMenu ul li.current-menu-item a:hover,
.search #zone-header-menu .fskelMenu ul li.current-page-ancestor a:hover {
  background: #fff;
}

.search #widget-content-prefix1 .postTitle .titles h1:before {
  content: "Search";
}

.search #widget-content-prefix1 .postTitle .titles h1 span {
  display: none;
}

.search ul#posts {
  border-top: 1px solid #000;
  list-style: none;
  margin: 40px 0 0 0;
  padding: 0 30px;
}

.search ul#posts li {
  border-top: 1px solid #000;
  margin-top: 20px;
  padding-top: 20px;
}

.search ul#posts li:first-child {
  border-top: 0;
}

.search ul#posts li:before {
  display: none;
}





/************************************************/
/********************* PAGE *********************/
/************************************************/

#zone-content-prefix .row,
#zone-content .row {
  background: #fff;
  max-width: 1070px;
}

#zone-content .row {
  padding-left: 50px;
  padding-right: 50px;
}

#widget-content-prefix1,
#widget-content-prefix1 .columns {
  padding: 0;
}

#widget-content-prefix1 .wrapper {
  max-width: inherit;
}

#widget-content-prefix1 .postTitle {
  background-color: #587abc;
  background-color: rgba(88, 122, 188, 0.95);
  background-image: url('../images/bg-stripes.png');
  background-position: center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  color: #fff;
  position: relative;
  text-transform: uppercase;
  z-index: 1;
}

#widget-content-prefix1 .postTitle .titles {
  padding: 10px 65px;
}

#widget-content-prefix1 .postTitle .titles h6,
#widget-content-prefix1 .postTitle .titles h1 {
  color: #fff;
  margin: 0;
}

#widget-content-prefix1 .subTitle {
  background: #021834;
  background: rgba(2, 24, 52, 0.7);
  bottom: 0;
  padding-left: 31%;
  padding-right: 65px;
  position: absolute;
  width: 100%;
}

.page-template-full-width #widget-content-prefix1 .subTitle,
.page-template-our-team #widget-content-prefix1 .subTitle {
  padding-left: 170px;
  padding-right: 170px;
}

#widget-content-prefix1 .subTitle h4 {
  color: #ffcb05;
  font-family: "Roboto Condensed Bold", Arial, Helvetica, sans-serif;
  font-size: 21px;
  margin: 0;
  text-transform: uppercase;
}

#widget-content-prefix1 .featured-image {
  background-position: center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  min-height: 362px;
  position: relative;
}

#widget-content-first {
  padding-left: 0;
  padding-right: 0;
}

#widget-content-first #contentnavlist {
  background: #eaeaea;
  list-style: none;
  margin: 0;
  min-height: 520px;
  padding: 40px 0;
  text-transform: uppercase;
}

#widget-content-first #contentnavlist li {
  border-bottom: 2px dotted #000;
  font-size: 12px;
  font-weight: bold;
}

#widget-content-first #contentnavlist li:first-child {
  border-top: 2px dotted #000;
}

#widget-content-first #contentnavlist li a {
  color: #002a5b;
  display: block;
  padding: 8px 0.9375rem;
  text-decoration: none;
}

#widget-content-first #contentnavlist li a:hover,
#widget-content-first #contentnavlist li.current_page_item > a {
  background: #c4d3e5;
}

#widget-content-first #contentnavlist li ul {
  list-style: none;
  margin: 0;
}

#widget-content-first #contentnavlist li ul li {
  border-bottom: 0;
}

#widget-content-first #contentnavlist li ul li:first-child {
  border-top: 0;
}

#widget-content-first #contentnavlist li ul li a {
  padding-left: 1.875rem;
}

#content-main {
  padding: 40px;
}

.page-template-full-width #content-main,
.page-template-our-team #content-main {
  padding: 40px 120px;
}

.gallery img {
  border: 0!important;
}





/************************************************/
/******************* OUR TEAM *******************/
/************************************************/

body.page-template-research-programs #rp-filters li .tab .terms li:before,
body.page-template-research-programs #rp-items li:before {
  display: none;
}





/************************************************/
/******************* OUR TEAM *******************/
/************************************************/

.page-template-our-team #posts > ul {
  border-top: 1px solid #000;
  list-style: none;
  margin: 40px 0 0 0;
  padding: 0 30px;
}

.page-template-our-team #posts > ul li {
  border-top: 1px solid #000;
  margin-top: 20px;
  padding-top: 20px;
}

.page-template-our-team #posts > ul li:before {
  display: none;
}

.page-template-our-team #posts > ul li:first-child {
  border-top: 0;
}

.page-template-our-team #posts > ul li h5 {
  margin: 0;
}

.page-template-our-team #posts > ul li .learn-more {
  background: #587abc;
  color: #fff;
  display: inline-block;
  font-size: 15px;
  font-weight: bold;
  line-height: 21px;
  margin-top: 10px;
  padding: 3px 10px;
  text-decoration: none;
  text-transform: uppercase;
}

.page-template-our-team #posts > ul li .learn-more:after {
  content: ' »';
  font-size: 19px;
}

.page-template-our-team #posts > ul li .learn-more:hover {
  background: #83b2a8;
}

.page-template-our-team #posts > ul li p {
  margin-bottom: 0;
}

.page-template-our-team #posts ul.page-numbers li {
  border-top: 0;
  display: inline-block;
  margin-right: 10px;
}

.page-template-our-team #posts ul.page-numbers li a {
  background: #587abc;
  color: #fff;
  display: inline-block;
  padding: 5px 10px;
  text-decoration: none;
}

.page-template-our-team #posts ul.page-numbers li a:hover {
  background: #83b2a8;
}

.page-template-our-team #posts ul.page-numbers li span {
  padding: 5px 10px;
}





/************************************************/
/********************* POST *********************/
/************************************************/







/************************************************/
/******************** FOOTER ********************/
/************************************************/

#section-footer {
  background-color: #00274c;
  bottom: 0;
  color: #ffffff;
  font-family: Arial, Helvetica, sans-serif;
  padding-bottom: 30px;
  padding-top: 50px;
  position: absolute;
  width: 100%;
}

#section-footer a,
#widget-footer-prefix1 .widget_wysiwyg_widgets_widget a:hover {
  color: #ffcb05;
  text-decoration: underline;
}

#section-footer p,
#section-footer ul {
  font-size: 13px;
  line-height: 16px;
}

#section-footer a:hover {
  text-decoration: none;
}

#widget-footer-prefix1 .widget {
  float: left;
}

#widget-footer-prefix1 .widget_execphp {
  height: auto;
  margin-right: 30px;
  max-width: 87px;
  padding-top: 3px;
}

#widget-footer-prefix1 .widget_wysiwyg_widgets_widget a {
  color: #fff;
  text-decoration: none;
}

#widget-footer-prefix1 .widget_wysiwyg_widgets_widget i {
  color: #ffcb05;
  margin-right: 5px;
  text-decoration: none;
}

#widget-footer-prefix2 {
  position: relative;
  text-align: right;
}

#widget-footer-prefix2 i {
  margin-left: 10px;
}

#widget-footer-prefix2 ul {
  list-style: none;
  margin: 0;
}

#widget-footer-prefix2 ul li {
  margin-bottom: 1.25rem;
}

#widget-footer-prefix2 ul li:first-child {
  font-size: 16px;
  line-height: 18px;
}

#widget-footer-prefix2 ul li:last-child {
  bottom: 0;
  position: absolute;
  right: 0.9375rem;
}

#widget-footer-prefix2 ul li a {
  display: inline-block;
}





/************************************************/
/****************** FONT FACE *******************/
/************************************************/

@font-face {
  font-family: 'Roboto';
  src: url('../fonts/Roboto-Regular-webfont.eot');
  src: url('../fonts/Roboto-Regular-webfont.eot?#iefix') format('embedded-opentype'),
       url('../fonts/Roboto-Regular-webfont.woff') format('woff'),
       url('../fonts/Roboto-Regular-webfont.ttf') format('truetype'),
       url('../fonts/Roboto-Regular-webfont.svg#robotoregular') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Roboto';
  src: url('../fonts/Roboto-Italic-webfont.eot');
  src: url('../fonts/Roboto-Italic-webfont.eot?#iefix') format('embedded-opentype'),
       url('../fonts/Roboto-Italic-webfont.woff') format('woff'),
       url('../fonts/Roboto-Italic-webfont.ttf') format('truetype'),
       url('../fonts/Roboto-Italic-webfont.svg#robotoitalic') format('svg');
  font-weight: normal;
  font-style: italic;
}

@font-face {
  font-family: 'Roboto';
  src: url('../fonts/Roboto-Bold-webfont.eot');
  src: url('../fonts/Roboto-Bold-webfont.eot?#iefix') format('embedded-opentype'),
       url('../fonts/Roboto-Bold-webfont.woff') format('woff'),
       url('../fonts/Roboto-Bold-webfont.ttf') format('truetype'),
       url('../fonts/Roboto-Bold-webfont.svg#robotobold') format('svg');
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: 'Roboto';
  src: url('../fonts/Roboto-BoldItalic-webfont.eot');
  src: url('../fonts/Roboto-BoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
       url('../fonts/Roboto-BoldItalic-webfont.woff') format('woff'),
       url('../fonts/Roboto-BoldItalic-webfont.ttf') format('truetype'),
       url('../fonts/Roboto-BoldItalic-webfont.svg#robotobold_italic') format('svg');
  font-weight: bold;
  font-style: italic;
}

@font-face {
  font-family: 'Roboto Light';
  src: url('../fonts/Roboto-Light-webfont.eot');
  src: url('../fonts/Roboto-Light-webfont.eot?#iefix') format('embedded-opentype'),
       url('../fonts/Roboto-Light-webfont.woff') format('woff'),
       url('../fonts/Roboto-Light-webfont.ttf') format('truetype'),
       url('../fonts/Roboto-Light-webfont.svg#robotolight') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Roboto Condensed';
  src: url('../fonts/RobotoCondensed-Regular-webfont.eot');
  src: url('../fonts/RobotoCondensed-Regular-webfont.eot?#iefix') format('embedded-opentype'),
       url('../fonts/RobotoCondensed-Regular-webfont.woff') format('woff'),
       url('../fonts/RobotoCondensed-Regular-webfont.ttf') format('truetype'),
       url('../fonts/RobotoCondensed-Regular-webfont.svg#roboto_condensedregular') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Roboto Condensed Bold';
  src: url('../fonts/RobotoCondensed-Bold-webfont.eot');
  src: url('../fonts/RobotoCondensed-Bold-webfont.eot?#iefix') format('embedded-opentype'),
       url('../fonts/RobotoCondensed-Bold-webfont.woff') format('woff'),
       url('../fonts/RobotoCondensed-Bold-webfont.ttf') format('truetype'),
       url('../fonts/RobotoCondensed-Bold-webfont.svg#roboto_condensedbold') format('svg');
  font-weight: normal;
  font-style: normal;
}